


.Root{
    -fx-border-width: 10;
    -fx-border-radius: 10px;
    -fx-border-color: 424242;
    -fx-border-style: solid;
    -fx-background-color: 424242;
}

.TextFieldN
{
    -fx-font: 40pt Verdana; 
    -fx-text-fill: white;
    -fx-background-color: transparent; 
    -fx-background-opacity: .1;
    -fx-text-alignment: right;
 
}
.LabelBlend2{
    -fx-font: 30pt Verdana; 
    -fx-text-fill: black;
    -fx-background-color: transparent; 
    -fx-background-opacity: .1;
    -fx-text-alignment: right;
}
.Layout{
    -fx-border-width: 10;
    -fx-border-radius: 10px;
    -fx-border-color: #FFFFFF;
    -fx-border-style: solid;
    -fx-background-radius: 11px;
}

.Top{
    -fx-alignment: center;
    -fx-background: white;
}

.Left{
    -fx-background-color: linear-gradient(to bottom, #FFFFFF, #BDBDBD);
    -fx-alignment: center;
}

.Center{
    -fx-background-color: linear-gradient(to bottom, #BDBDBD, #FFFFFF);
    -fx-alignment: center;
}

.Right{
    -fx-background-color: linear-gradient(to bottom, #FFFFFF, #BDBDBD);
    -fx-alignment: center;
}

.TopLeft{
    -fx-alignment: center;
}
.TopCenter{
    -fx-alignment: center;
    -fx-background-color: BDBDBD;
}
.TopRight{
    -fx-alignment: center;
}

.BottomLeft{
    -fx-alignment: center;
    
}
.BottomCenter{
    -fx-alignment: center;
    
}
.BottomRight{
    -fx-alignment: center;
    
}
.Bottom{
    -fx-border-width: 7;
    -fx-border-radius: 10px;
    -fx-border-color: #0040FF;
    -fx-border-style: solid;
    -fx-background-radius: 11px;
     
}

.Label{
    -fx-font: 15pt Verdana; 
    -fx-border-style: solid;
    -fx-border-width: 5;
    -fx-border-radius: 10px;
    -fx-border-color: CEE3F6;
    -fx-background-color: linear-gradient(to bottom, gainsboro, darkgrey);
    -fx-alignment: center;
    
    -fx-background-radius: 11px;
}
.Label:hover{
    
    -fx-border-color: F6802B;
    -fx-font: 25pt Verdana; 
    
}
.Label:focused{
    
    -fx-border-color: F6802B;
}
.LabelHover{
    -fx-font: 25pt Verdana; 
    -fx-border-style: solid;
    -fx-border-width: 5;
    -fx-border-radius: 10px;
    -fx-border-color: F6802B;
    -fx-background-color: linear-gradient(to bottom, gainsboro, darkgrey);
    -fx-background-radius: 11px;
}

.Label2{
    -fx-border-style: solid;
    -fx-border-radius: 1px;
    -fx-background-color: BDBDBD;
    -fx-border-width: 1;
    -fx-border-color: BDBDBD;
    -fx-background-radius: 1px;
    -fx-alignment: center;
    -fx-text-alignment: center;
}

.TextField{
    -fx-text-alignment: right;
    -fx-font: 28pt Verdana; 
    -fx-border-color: E6E6E6;
    -fx-border-style: solid;
    -fx-border-width: 4;
    -fx-background-color: white; 
    -fx-border-radius: 10px;
    -fx-background-radius: 11px;
    
}
.TextField:focused{
    
    -fx-border-color: F6802B; 
    
}
.TextField:hover{
 
    -fx-border-color: F6802B; 
 
}



